Skip to main content

Create UDV NFS share exports on Media Agents​

Creates the requested exports. An export that already exists is treated as successful.

Path Parameters
  • id int32 required

    Possible values: >= 1

    Share ID, for either a standalone share or an FS-subclient share

Request Body required
  • mediaAgents object[] required

    Possible values: >= 1

    Media Agents on which to create, refresh, or remove the share export

  • id int32
  • name string
Responses

Per-Media-Agent export creation results


Schema array
  • mediaAgent object
  • id int32
  • name string
  • exportStatus string

    Possible values: [SUCCESS, FAILED]

    Export status of the UDV NFS share on the Media Agent

  • errorString string

    Error message if the export status is FAILED

Loading...